@charset "koi8-r";
/* CSS Document */

@font-face {
    font-family: 'Arsenal';
    src: local('Arsenal-Regular'), url(font/arsenal-regular.woff) format('woff2'), url(font/arsenal-regular.woff) format('woff'), url(font/arsenal-regular.ttf) format('truetype'), url(font/Arsenal-Regular.otf);
	font-weight: 400;
	font-style: normal;
}

@font-face {
    font-family: 'Arsenal2';
    src:url(font/arsenal-bold.woff) format('woff'), url(font/arsenal-bold.woff2) format('woff2'), url(font/arsenal-bold.ttf) format('truetype'), url(font/Arsenal-Bold.otf);
	font-weight: 400;
    font-style: normal;
}

p {
	font-family:Arsenal;
	color:#717171;
}



.title {
	font-family:'Roboto Condensed', sans-serif;
	font-weight: 400; 
	font-size:20px;
	text-align:center;
	}


.main {
	font-family:'Roboto Condensed', sans-serif;
	font-weight: 400; 
	font-size:19px;
	padding-left:50px;
	text-decoration:none;
	color:#161112;
}

.maintextlink {
	font-family:'Roboto Condensed', sans-serif;
	font-weight: 400; 
	font-size:19px;
	padding-left:15px;
	text-decoration:none;
	color:#DB512A;
	
}


/* 5.menmenu
---------------------------------------------------------------------- */

#menu  {
        background: #d0d0d0 linear-gradient(to bottom, #d8d8d8 0%, #9a9a9b 100%);
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(236, 237, 237, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    display: table;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    visibility:visible;
	font-size:22px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#menu li {
        display:block;
        float: left;
        position:relative;
}
#menu li a {
        display:table;
        padding: 0 20px;
        height: 50px;
        text-align: center;
        font:600 13px/50px arial;
        color: #fff;
        border-left: 1px solid rgba(255, 255, 255, 0.08);
    border-right: 1px solid rgba(0, 0, 0, 0.4);
        text-decoration: none;
        transition: 0.5s;
        -webkit-transition:0.5s;
}
#menu li:first-child a {
    border-left: medium none;
}
#menu li:last-child a {
    border-right: medium none;
}
#menu li:hover a {
    background: #787878;
    box-shadow: 0 0 5px rgba(0,0,0,0.3)inset;
}
#menu li:hover .sub-menu a {
    background: #f3f3f3;
    color: #595959;
    height: 40px;
    line-height: 40px;
        box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}
#menu li:hover .sub-menu a:hover {
    color: #787878;
}
/* стили для выпадающего списка */
.sub-menu {
  visibility:hidden;
  opacity:0;
  position:absolute;
  z-index:-1;
  transition:visibility 0s linear 0.5s, opacity 0.5s linear;
  left: 0;
}
#menu li:hover > ul{
   visibility:visible;
   opacity:1;
   transition-delay:0s;
   z-index:1;
}
#menu .sub-menu li {
    float:none ;
        border-top:1px solid #dddddd;
}
#menu .sub-menu li a {
        width: auto;
        min-width: 100%;
        padding: 0 11px;
        white-space:nowrap;
        text-align:center;
        border:none;
        box-shadow:none;
}
#menu li a:hover + .sub-menu, .sub-menu:hover {
        display: block;
}

/* 6.hlebnkroshki
---------------------------------------------------------------------- */

.waytext {
	font-size: 13px;
	font-family: 'PT Sans Narrow', sans-serif;
	text-align: left;
	text-decoration: none;
	color:#993399;
}	
	
	
	
	/* 7.picturestyle
---------------------------------------------------------------------- */
	
	.pic1 {
	width:250px;
	height:167px;
	float:left;
	padding: 5px 5px 5px 5px;
	
	}
	
	.piccontainergalleryblog {
	width: 650px;
	margin: 0px auto;
	clear:both;
	text-align:center;
	clear:both;
	}
	
	.piccontainergalleryblog450 {
	width: 450px;
	margin: 0px auto;
	clear:both;
	text-align:center;
	clear:both;
	}
	
.piccontainer660 {
	width:660px;
	clear:both;
	position:relative;}

.piccontainer {
	width:200px;
	float:left;
	padding-right:20px;
	}